This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 133756 - system-config-soundcard is missing kudzu dependancy
system-config-soundcard is missing kudzu dependancy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bastien Nocera
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-27 05:40 EDT by Féliciano Matias
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.2.10-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 04:51:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Féliciano Matias 2004-09-27 05:40:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
system-config-soundcard need kudzu and it's not in its dependancies.

Version-Release number of selected component (if applicable):
system-config-soundcard-1.2.9-1

Note You need to log in before you can comment on or make changes to this bug.